{% extends 'layout/base.html' %}
{% load static %}
{% block content %} 
<!-- Preloader -->
<div id="page1" class="page1 container-fluid">
    <div class="background_font">
        <article>Status</article>
    </div>
    <div id="background_font2" class="background_font2">
        <article>Status</article>
    </div>
    <div class="paddingpage1">
        <!-- Membuat Field Form -->
        <div id="text_page1_1" class="text_page1">
            <h1>Halo, apa kabar?</h1>
        </div>
        <div id="definition_text_1" class="definition_text">
            <form id="formstatus" method="POST" action="{% url 'post_message' %}">
                {% csrf_token %}
                {{ statusForm }}
                <br>
                <button id="button" type="submit" class="btn btn-primary">Submit</button>
                <br><br>
            </form>
        </div>

        <!-- Meampilkan Status -->
        <div id="text_page1_2" class="text_page1">
            <h1>Status</h1>
        </div>
        <div id="definition_text_2" class ="definition_text">
            <table class="table">
                <thead>
                    <th>Date</th>
                    <th>Status</th>
                </thead>
                <tbody>
                    {% for field in statusku %}
                    <tr>
                        <td> {{ field.created_date }} </td>
                        <td> {{ field.status }} </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>

        <div id="text_page1_3" class="text_page1">
            <h1>Change theme</h1>
        </div>
        <div>
            <button id="changetheme" type="button" class="btn btn-info center-block">Change Theme</button>
        </div>
    </div>
</div>

{% endblock %}